@charset "utf-8";
/* CSS Document */

.innerbanner {
	
}


.innerbanner img {
  width: 100%;
  height: auto;
  object-fit: fill;
}
.carousel-control-prev-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next,
.carousel-control-prev /*, .carousel-indicators */ {
    filter: invert(100%);
}
.carousel-control-next, .carousel-control-prev {
	color: #fe0000!important;
}
.carousel {
  position: relative;
}
.bigimg{
	border:solid 1px #e3e3e3;
}
.pr_title h3 {
	font-size: 20px;
	text-align: center;
	padding-top: 25px;
}
.carousel-item img {
  object-fit: cover;


}
#carousel-thumbs {
  background: rgba(0,0,0,.1);
/*  bottom: 0;*/
  left: 0;
  padding: 0 0px;
  right: 0;
}
#carousel-thumbs img {
  border: 0px solid transparent;
  cursor: pointer;
	height: 50px;
}
#carousel-thumbs img:hover {
  border-color: rgba(254,0,0,.3);
}
#carousel-thumbs .selected img {
  border-color: #fff;
}
.carousel-control-prev,
.carousel-control-next {
  width: 12px;
}
@media all and (max-width: 767px) {
  .carousel-container #carousel-thumbs img {
    border-width: 3px;
  }
}
@media all and (min-width: 576px) {
  .carousel-container #carousel-thumbs {
    position: absolute;
  }
}
@media all and (max-width: 576px) {
  .carousel-container #carousel-thumbs {
    background: #ccccce;
  }
}


/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding:15px 0px;
	border: solid 1px #dcdcdc;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-prev,
.slick-next {
    font-size: 0;
    position: absolute;
    bottom: 50%;
    color: #fe0000;
    border: 0;
    background: none;
    z-index: 1;
}

.slick-prev {
    left: 0px;
background-color:#dee2e6;
border-top-right-radius: 80px;
border-bottom-right-radius: 80px;
padding: 5px 18px;
}

.slick-prev:after {
	  content: "\f104";
    font: 40px/1 'FontAwesome';
}

.slick-next {
    right: 0px;
    text-align: right;
background-color:#dee2e6;
border-top-left-radius: 80px;
border-bottom-left-radius: 80px;
padding: 5px 18px;
}

.slick-next:after {
	   content: "\f105";
     font: 40px/1 'FontAwesome';
}

.slick-prev:hover:after,
.slick-next:hover:after {
    color: #7e7e7e;
}
.movie img {width: 100%; height: auto;}
.imageslide {max-height:280px; object-fit: cover;  }
.imageslide img {width: 100%; height: 200px;object-fit: cover;border: solid 1px #dcdcdc;

/*-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);*/
}
/* Tabs panel */
.tabbable-panel {
  border:0px solid #7a7a7a;
  padding: 10px;
}

/* Default mode */
.tabbable-line > .nav-tabs {
  border: none;
  margin: 10px 0px;
	display: block;
	text-align: left;
	font-size: 17px;
}
.tabbable-line > .nav-tabs > li {
  margin-right: 2px;

}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
	
	text-transform: normal;
	font-weight: 600;
}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li > a:hover {
	text-decoration: none;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
  border-bottom: 4px solid #fbcdcf;

}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li {
		margin: 2px 60px 2px 0px;
	/*background: #000;*/
	padding: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  border-bottom: 4px solid #f3565d;
  position: relative;

}
.tabhead {
	font-size: 20px;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #000;

}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
/*.tabbable-line > .tab-content {
  margin-top: -3px;
  background-color: #fff;
  border: 0;
  border-top: 1px solid #ddd;
  padding: 15px 0;
}*/
.tabbable-line > .tab-content {
  margin-top: -3px;
  background-color: #fff;
  border: 0;
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-width: 0px;
  border-top: 1px solid #ddd;
  padding: 15px 0;
  min-height: 200px;
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
  border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
  margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
  border-bottom: 0;
  border-top: 4px solid #fbcdcf;
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
  margin-bottom: -2px;
  border-bottom: 0;
  border-top: 4px solid #f3565d;
}
.tabbable-line.tabs-below > .tab-content {
  margin-top: -10px;
  border-top: 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}
.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    display:inline;
     zoom:1;
}

.nav-tabs, .nav-pills {
    text-align:center;
}
.innercontent {
	padding: 25px 0px;
}
.innercontent h4 {
	color: #ed1e2e;
	font-size: 24px;
}
.innercontent p {
	color: #666;
	font-size: 15px;
	line-height:1.5;
}
.listings img {
  width: 100%;
  height: auto;

}
.listings {
  box-shadow: 0 3px 10px rgb(0 0 0 / 20%);
	padding: 10px 10px 20px 10px;
}
.listings h4 {
	color: #282828;
	font-size: 14px;
	font-weight:600;

}
.listings p {
	color: #666;
	font-size: 13px;
	padding-bottom: 12px;
}

.listings a {
  color: #666;
  font-size: 13px;
 /* border: solid 1px #666;*/
  padding: 8px 25px;
  display: inline-block;
}
.listings a:hover {
	color: #ed1e2e;
	font-size: 13px;
/*	border:solid 1px #ed1e2e;*/
	padding: 8px 25px;
	text-decoration: none;
}

.listings  ul li {

	list-style: none;
}
.listings ul li:before {
 /* content: ' \2192';
	color: #840002;*/
	font-size: 20px;
	padding-right: 5px;
}
.listings1  ul li {

	list-style: none;
}
.listings1 ul li:before {
   /*content: ' \2192';
	color: #840002;*/
	font-size: 20px;
	padding-right: 5px;
}

.about h4 {
	color: #ed1e2e;
	font-size: 20px;
}
.about {
  padding: 0px 50px !important;
}
.breadcrumb a {
		color: #ed1e2e!important;
}
.tabbox h3 {
	font-size: 22px;
	color: #1e1e1e;
	padding-left: 10px;
}
.address {
	color: #ed1e2e;
}

.contact_form ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.service-supportbox {
  padding: 40px;
}
.service-supportbox {
  background-color: #770000;
}

.service-supportbox h1 {
  color: #fff;

  font-size: 20px;
  font-weight: 300;
}
.service-supportbox p {
  color: #fff;
  font-size: 14px;
  font-weight: 200;

  line-height: 24px;
}
.service-whatsup {
  margin: 0;
    margin-right: 0px;
  padding: 0;
  list-style: none;
  margin-right: 10px;
}

.service-whatsup ul {
  margin: 0;
  padding: 0;
}

.service-whatsup li {
  display: inline-block;
  margin-right: 0;
}

.imgholder {
  position: relative;
  margin: auto;
    margin-bottom: auto;
  margin-bottom: auto;
  overflow: hidden;
  width: 100%;
  margin-bottom: 30px;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}
.servicelg-img {
  transform: scale(1.0);
	height: 100%;
}
.servicelg-img:hover img {
  transform: scale(1.12);
}
.sameHeight{
	height: 100%;
	
}
.service-whatsup a {
	color: #fff;
}
.pb-6 {
	padding-bottom: 30px;
}
.servicelg-img img {
  width: 100%;
  transition: transform 1s ease;
	object-fit: cover;
height: 100%;
}

.cap1 {
  background-color: #ed1e2e;
  opacity: .9;
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 15px;
}
.imgholder h1 {
  color: #fff;
  font-size: 18px;

}

.blogborder {
	border: solid 1px #dcdcdc;
	height: 100%;
}
.blogthumb {
	padding-bottom: 20px;
}
.blogthumb img{
	width: 100%;
	height: auto;
}
@media (max-width:500px) {
.innerbanner img {
	width: 100%;
	height: 400px;
	object-fit: cover;
		
}	
	.imageslide img {width: 100%; height: 200px;object-fit: cover;border: solid 0px #a5a2a2;
}
.tabbable-line > .nav-tabs > li {
  margin: 2px 6px 10px 6px;

  display: inline-block;
}
	
.innercontent {
	padding: 25px 40px;
}
}

.mapicon {
	display: block;
	text-align: center;
	padding-top:5px;
	padding-bottom:20px;
	
}
.modal-dialog {
	max-width:70%!important;
}

.distributors {border: solid 1px #eee;  height: 100%; vertical-align: middle; 
    align-items: center;
    justify-content: center;
}
.distributors img {
	width: auto;
	height: auto;
	position: relative;
	vertical-align: middle;

}
/*career page start*/
.career-main > h3 {
  font-size: 40px;

  font-weight: 500;
  color: #000000;
  text-align: center;
 
}
.career-main > p {
  font-size: 16px;

  font-weight: 500;
  color: #707070;
  text-align: center;
  line-height: 30px;
  margin: 1% auto;
  width: 90%;
}
.values-head {
	font-weight: bold;
}
.values-full {
	background: #e9ecef;;
	padding: 25px 20px;
	margin:auto;
	border: solid 1px #000;
	
}


.applynow {

}
.applynow img {
	width: 100%;
	height: auto;
}
.applynow a {
	
	background: #ed1e2e;
	color: #fff;
	margin-top: 28px;
	text-align: center;
	padding: 10px;
	text-transform: uppercase;
}

.applynow a:hover {
	
	background: #000;
	color: #fff;
	margin-top: 28px;
	text-align: center;
	padding: 10px;
	text-transform: uppercase;
	text-decoration: none;
}
.career .modal-dialog {
	max-width:40%!important;
}
.career .modal-header {
	background: #ed1e2e;
}
.career h3 {
	color: #ed1e2e;
	font-size: 20px;
	border-bottom: solid 1px #ed1e2e;
	line-height: 25px;
	height: 30px;
	text-transform: uppercase;
}
.career .form-control {
	border-radius: 0px!important;
}

.form-control.country-code {
  width: 20%;
  height: 45px !important;
  border: 1px solid darkgray;
  border-radius: 3px;
  font-size: 15px;
  font-family: Poppins;
  text-align: left;
  color: #707070;
  padding: 0px;
	float: left;
}
.phone-input {
  width: 80%!important;
  height: 45px !important;
  margin-left: -1px;
}

.enquiry-fields input {
  font-size: 15px;
  font-family: Poppins;
  text-align: left;
  color: #707070;
  font-weight: 400;
  width: 100%;
  height: 48px;
  background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid darkgray;
  border-radius: 3px;
  opacity: 1;
  margin-bottom: 2%;
  padding: 2%;
}
label.attach {
  width: 100%;
  padding: 2.8% 2%;
  text-align: center;
  border: 1px solid #aca6a6ed;
  border-radius: 5px;
}
.chss {
  float: left;
  font-size: 15px;
  color: #918e8e;
  font-family: Poppins;
  font-weight: 400;
}

svg.svg-inline--fa.fa-paperclip.fa-w-14.pappersd {
  float: right;
}

svg:not(:root).svg-inline--fa {
  overflow: visible;
}
.svg-inline--fa.fa-w-14 {
  width: .875em;
}
.attach input[type="file"] {
  display: none;
  margin: auto 0 auto 8px;
}
.carrericon  {
	background: #dfdfdf;
	border-radius: 100px;
	width: 80px;
	height: 80px;
	margin: 5px auto 10px;
	padding-top: 20px;	
}
.carrericon img {
	width: 50%;
	height: auto;
}
.category {
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  border: 1px solid #f1f1f1;
  margin-top: -1px;
  background: #fff;
  padding: 20px;
  text-align: center;
  overflow: hidden;
  display: block;
  margin-right: -1px;
	transition: all .3s ease-in-out;
	-webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;
}
a.category .icon{
transition: all .3s ease-in-out;	
}
.category:hover .icon {
  transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
	text-decoration: none!important;
	transition: all .3s ease-in-out;	
	
}
a.category:hover  {

	text-decoration: none!important;
}
a:hover {
  color: #0056b3;
 text-decoration: none!important;
}
.category a {
  display: block;
}
.category .icon {
  width: 64px;
  height: 64px;
  display: inline-block;
  border-radius: 50%;
  margin-top: 5px;
  margin-bottom: 15px;
  transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}
.bg-color-1 {
  background: #26ae61;
}
.category:hover .icon {
  transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
}
.btn-red
{
    background: #ef1b27; 
    color: #fff; 
    padding: 8px;

}
a.btn-red:hover
{
    background: #000; 
    color: #fff; 
    padding: 8px;

}
.listings a img {
transition: transform .5s ease;
}

.listings a img:hover {
  opacity: 1;
  transform: scale(1.1);
}
#st-2 .st-btn[data-network="facebook"] {
  background-color: #000!important;
}
#st-2 .st-btn[data-network='sharethis'] {
  background-color: #ef1b27!important;
}
#st-2 .st-btn[data-network="linkedin"] {
  background-color: #000!important;
}
#st-2 .st-btn[data-network='whatsapp'] {
  background-color: #ef1b27!important;
}
